import { baseRequest } from '@/utils/newRequest'

const request = (url, ...arg) => baseRequest(`/api/webapp/` + url, ...arg)

export default {
	// 获取资源概括列表
	getList(data) {
		return request('operationLog/getList', data, 'get')
	},
	// 获取资源概览存储空间接口
	queryList(data = {}) {
		return request('fileStastic/queryList', data, 'get')
	}
}
